AppFoundry: The Genesys Marketplace Experience

 View Only
Discussion Thread View

Genesys Bot Connector issue: "Could not install Integration. Required type missing or not found."

  • 1.  Genesys Bot Connector issue: "Could not install Integration. Required type missing or not found."

    Posted 12 days ago

    Hi Community, 

    we want to integrate a Bot with the Genesys Bot Connector but every time we try to install this extension we get the "Could not install Integration. Required type missing or not found." Error. Are we lacking permissions or what could be the cause of this? 

    Best 

    Alex



    ------------------------------
    Stefan Ostwald
    Parloa GmbH
    ------------------------------


Need Help finding something?

Check out the Genesys Knowledge Network - your all-in-one access point for Genesys resources